.icon--home:before,
.icon--home { background-image: url('png/home.png'); background-repeat: no-repeat; }

.icon--logo-dark:before,
.icon--logo-dark { background-image: url('png/logo-dark.png'); background-repeat: no-repeat; }

.icon--newsletter-check:before,
.icon--newsletter-check { background-image: url('png/newsletter-check.png'); background-repeat: no-repeat; }

.icon--search:before,
.icon--search { background-image: url('png/search.png'); background-repeat: no-repeat; }

.icon--social-facebook:before,
.icon--social-facebook { background-image: url('png/social-facebook.png'); background-repeat: no-repeat; }

.icon--social-twitter:before,
.icon--social-twitter { background-image: url('png/social-twitter.png'); background-repeat: no-repeat; }

.icon--social-youtube:before,
.icon--social-youtube { background-image: url('png/social-youtube.png'); background-repeat: no-repeat; }

.icon--speech-bubble:before,
.icon--speech-bubble { background-image: url('png/speech-bubble.png'); background-repeat: no-repeat; }

.icon--thumb-center:before,
.icon--thumb-center { background-image: url('png/thumb-center.png'); background-repeat: no-repeat; }

.icon--thumb-down:before,
.icon--thumb-down { background-image: url('png/thumb-down.png'); background-repeat: no-repeat; }

.icon--thumb-up:before,
.icon--thumb-up { background-image: url('png/thumb-up.png'); background-repeat: no-repeat; }

.icon--user:before,
.icon--user { background-image: url('png/user.png'); background-repeat: no-repeat; }

